KJL - Bug #2646

Menu Stock Transfer
03/18/2024 02:56 PM - haykal haykal

Status: Closed Start date: 03/18/2024
Priority: Normal Due date: 03/29/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu Stock Transfer ini digunakan untuk melakukan transfer stok (untuk satu material yang sama) dari satu warehouse ke
warehouse yang lain. Untuk proses transfer stok antar warehouse ini tidak perlu melalui goods issue ataupun goods receipt.

Tadi saya coba menu ini tapi masih error ketika save. (Tampilan errornya saya lampirkan di bawah)

Mohon agar menu ini dapat di-develop.
Terima kasih...
port: http://remote.minovais.com:61138/

db: Minova_ES KJL_Prod
Menu Path: Logistic & Service > Inventory Document > Stock Transfer

History

#1 - 03/20/2024 03:03 PM - Kezia Pawitra Yulianti
- Due date set to 03/29/2024

- Status changed from New to Assigned

#2 - 05/20/2024 10:18 AM - haykal haykal

- Status changed from Assigned to Closed
